Subject: 97.09.06 Int. School on Excited States and Transition Elements

From: "Barbara Nissen-Sobocinska" <[email-masked]>
Date: Mon, 17 Feb 97 19:54:23 CST

Preliminary Announcement
 4th International School on Excited States of Transitions Elements
6-12 September 1997
Wroclaw-Duszniki Zdroj
organized by 

Institute for Low Temperature and Structure Research, 
Polish Academy of Sciences, Wroclaw
Department of Chemistry, Wroclaw University
Institute of Physics, Technical University of Wroclaw

Programme Committee
C.D. Flint (London, UK)    Chairman
G. Boulon (Lyon, France), R. Reisfeld (Jerusalem, Israel), 
W.  Strek (Wroclaw, Poland), A.P. Voitovich (Minsk, Belarus)

	The fourth International School is a continuation of the series of 
highly succesful triennial meetings (Ksiaz Castle-1988, Karpacz-1991, 
Kudowa Zdroj 1994) held in Poland under the auspices of the Polish
Academy of Sciences and the State Committee for Scientific Research of 
Poland.

General Information
The school aims to provide by pleanary lectures a broad overview of 
the current state of the art in the theory and practical applications 
of optical phenomena in the rare earth and transition metal elements. 
Contributed lectures will emphasize the most recent developments. There 
will be poster sessions directed towards problems still in the course of
 solution. The following areas will be emphasized:
    nanometric structures
    activated fibers
    nonlinear phenomena in crystals
    active sol-gel glasses
    vibronic interactions
    luminescent sensors
    new laser materials

Scientific Programme
The scientific programme of the School will consist of the invited plenary 
and contributed lectures, oral presentations and poster sessions.
 
Language
Lectures will be presented in English. No translation service will be provided.

Plenary speakers who have confirmed their participation up to now
Marco Bettinelli, Instituto Policattedra, Universita di Verona, Italy
Victor I. Baranovski, Chemistry Faculty, St.Petersburg State University, Russia
Michael Dolg, Nachwuchsgruppe Quantenchemie, Max-Planck-Inst. fuer Physik  
Komplexer Systems, Dresden, Germany
Robert Denning, Inorganic Chemistry Laboratory
Oxford University,UK
Colin D. Flint, Department of Chemistry, Birkbeck College University
 of London, UK
Jose Garcia Sole, Dept. Fisica De Materiales, Universidad Autonoma De Madrid, 
Spain
Andreas Hauser, Departement de Chimie Physique, Universite de Geneve,
 Switzerland 
Jorma Holsa, Department of Chemistry, University of Turku, Finland 
Franciszek Kaczmarek, Institute of Physics, Adam Mickiewicz University, Poznan, Poland
Thomas Luxbacher, Institut fuer Physikalische und Theoretische Chemie, 
Technische Universitaet
 Graz, Austria
Oscar L.Malta,  Departamento De Quimica Fundamental, Universidade Federal 
De Pernambuco, Recife, Brasil
Andries Meijerink, Debye Institute, University Utrecht, The Netherlands
Maurizio Montagna, Dip. Fisica, Universita di Trento, Italy
Renata Reisfeld, Dept.Inorganic and Analytical Chemistry, The Hebrew University 
of Jerusalem, Jerusalem,Israel
Thomas Schoenherr, Institut fuer Theoretische Chemie, 
Heinrich-Heine-Universitaet Dusseldorf, Germany
AlexanderVoitovich, Institute of Molecular and Atomic Physics,
 Academy of Sciences of Belarus, Minsk, Belarus
William M. Yen, Department of Physics and Astronomy, University of Georgia, USA
Hartmut Yersin, Insitut fuer Physikalische und Theoretische Chemie, Germany

Address for Correspondence:
Dr Barbara Nissen-Sobocinska
ESTE97 Secretary
Institute for Low Temperature and Structure Res.
Polish Academy of Sciences, P.O. Box 937
PL 50-950 Wroclaw, Poland
tel: 48-71-3435021
fax: 48-71-441029
e-mail: [email-masked]
School Fee
The School Fee is 300 USD for participants  (for students and accompanying 
persons 200 USD) and should be paid into the account:
Institute for Low Temperature and Structure Research
Polish Academy of Sciences
Conference ESTE'97
bank WBK SA O/Wroclaw
No. 10901522-3551-128-00-0787
School fee includes  registration transport from Wroclaw to Duszniki Zdroj, 
accommodation, breakfast, lunch and dinner at Duszniki Zdroj, abstracts, 
conference proceedings, and social events. A bus will
be provided from Wroclaw to Duszniki Zdroj in the afternoon
of 6th September 1997 and for the return to Wroclaw on 12th September.

Duszniki Zdroj is one of the largest health and holiday centres in  Central
Sudetes Mountains-south-west Poland. It is surrounded by the steep 
forested slopes of the mountains and hills which for centuries have been
very attractive for tourism and rest.   

4th International School on
Excited States of Transition Elements
Preliminary registration form 

Family Name
 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
First Name(s)
 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Title and Position
Affiliation
 . . . . . . . . . . . . . . . . . . . . . . .  . . . . . . . . . . . . .
Address
 . . . . . . . . . . . . . . . . . . . . . . . . . .  . . . . . . . . . . .
 . . . . . . . . . . . . . . . . . . . . . . . .. . . . . . . . . . . . . .
 . . . . . . . . . . . . . . . . . . . . .. . . . . . . . . . . . . . . . .
Country
 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

Telephone  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Fax  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
E-mail . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

I am going to participate at ESTE '97                                Yes / No
I will be probably accompanied by . . . . person(s)
I wish to present an oral presentation:                               
I wish to present a poster on:                                        
Preliminary title: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
 . . . . . . . . . . . . . . . . 
 . . . . . . . . . . . . .. . . . . . . . . . . . . . . . . . . . . . . . .
 . . . . . . .  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

ESTE'97 News
Last day information on the ESTE'97 are available on World Wide Web 
server in Internet address:
 http://www.int.pan.wroc.pl/este97.htm

Related Conferences
The timing of ESTE'97 is coordinated with the Sixth International 
Conference on Luminescent Materials which is a part of Paris Joint 
International Meeting to be held 31 August - 5 September 1997 in Paris
 and with the International Conference on f Elements ICFE3 to be held 
14-19 September 1997 in Paris, France.